Skip to main content
GET
/
v1
/
recommendations
Search recommendations (ad reads, endorsements, mentions)
curl --request GET \
  --url https://api.arcmira.com/v1/recommendations \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "type": "<string>",
    "code": "<string>",
    "message": "<string>",
    "doc_url": "<string>",
    "request_id": "<string>",
    "param": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.arcmira.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string
entity_id
string
entity_name
string
entity_type
enum<string>
Available options:
person,
organization,
product,
topic,
channel
channel_id
string
channel_name
string
mention_class
enum<string>
default:all
Available options:
ad_read,
endorsement,
mention,
all
min_confidence
number | null
default:0.7
Required range: 0 <= x <= 1
date_from
string
date_to
string
include_disputed
boolean

Response

Success